import { MockMethod } from 'vite-plugin-mock';
import { zh_cn } from './modules/zh_cn.ts';
import { en } from './modules/en.ts';

const list: MockMethod[] = [
	{
		url: '/mock/getI18n',
		method: 'get',
		response: () => ({ data: { zh_cn, en, local: 'zh_cn' } }),
	},
];

export default list;
